.onpageVideo{
	max-width: inherit;
	overflow: hidden; 
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px; 
	height: 667px;
	display: block;
	
	min-height: 310px;
}
.onpageVideo .clear{
	height: 0.1px;
}

.onpageVideo.v_halb{
	max-width: calc(50% - 10px);
	float: left;
	
}


.onpageVideo.v_halb:nth-child(2n){
	margin-right: 20px;
}



.onpageVideo video{
	max-width: 100%;
	width: 100%;
	height: 101%; 
	object-fit: cover; /* entspricht background-size: cover */
	display: block;
}




.onpageVideo .voll{
	width: 100%;
}

.onpageVideo .halb{
	/*width: 50%;*/
	/*max-width: calc(50% - 20px);*/
	/*float: left;*/
	/*margin-right: 20px;*/
}


.onpageVideo .content{
	position: absolute;
	bottom: 35px;
	left:25px;
}



.onpageVideo .content h2{

/*  font-size: clamp(25px, calc(1.3vw + 1vh + 1vmin), 100px );
  line-height: clamp(25px, calc(2em + 1vh + 1vmin), 100px );
  margin-bottom: 0.2em;
  background-color: #0079c8;
  background-color: #9a9999;
  color: #fff;
  display: inline;
  padding: 10px 22px;
  padding-inline-start: 20px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; 
  -moz-background-clip: padding; 
  -webkit-background-clip: padding-box; 
  background-clip: padding-box;*/
  
}


@media screen and (max-width: 1023px) {

.onpageVideo.v_halb{
	max-width: 100%;
	float: none;
	
}


.onpageVideo.v_halb:nth-child(2n){
	margin-right: 0;
}




}